/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.07.2014, 12:59:37
    Author     : Sergey Mironov
*/

.hotel-payment-systems-list {
    height: 28px;
    margin: 0 20px;
    overflow: hidden;
}

.hotel-payment-systems-list .cash {
    float: left;
    margin-right: 8px;
}

.hotel-payment-systems-list > ul {
    list-style: none outside none;
    overflow: hidden;
}

.hotel-payment-systems-list > ul li {
    float: left;
    margin-right: 8px;
}
